Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, IT Technical engineer, Competent Computer, 2 years 0 months, Moradabad, 2.80
From: Lokesh Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jul 2019 20:20:23 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1139 Applicants

View All

Lokesh Kumar

(4/5)

I am lokesh Kumar from moradabad. my qualifications, I have done polytechnic+B-Tech in CSE from IFTM University Moradabad. I am interested Job, computer hardware and telecommunication network engineer.
View Attached CV

Key Skills Networking,Ms Outlook Technical Network,OS Installation,Telecommunication Network

Exp
2 years 0 months

CTC
2.80

Location
Moradabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation IT Technical engineer
Current Company Competent Computer
Notice Period 15 Days or less
Previous Designation IT Network Engineer

Contact Details
Mobile: 9149349632
Landline: 0591-

Prefers Delhi, Noida, Gurgaon
Education
PG Diploma
Post Graduation Institute Not Mentioned
B.Tech/B.E.
IFTM UNIVERSITY

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem